[Centos] yum update

Beth Curotto bcurotto at abni.com
Fri Oct 8 16:40:09 UTC 2004


Just installed fresh copy of 3.3 from isos. When I run "yum update" I am
getting an error when trying to install updates:

"Could not find GPG key necessary to validate....."

I am sure I have missed a posting on this issue but have not been able to
find it.

How do I get & load correct GPG key?

Thank you, Beth
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.centos.org/pipermail/centos/attachments/20041008/6dafe49f/attachment.htm


More information about the CentOS mailing list